Subject: Re: [PATCH] ftrace: tracepoint of net_dev_xmit sees freed skb and causes panic

From: Koki Sanagi <[email-masked]>
Date: Fri, 03 Jun 2011 14:03:51 +0900

(2011/06/03 6:04), David Miller wrote:
> From: Steven Rostedt <[email-masked]>
> Date: Thu, 02 Jun 2011 17:01:52 -0400
> 
>> On Thu, 2011-06-02 at 13:59 -0700, David Miller wrote:
>>> From: Steven Rostedt <[email-masked]>
>>> Date: Tue, 31 May 2011 11:14:27 -0400
>>>
>>>> Note, the subject should not be "ftrace:", but "net:" or maybe even
>>>> "net/tracing", as this really has nothing to do with ftrace code. The
>>>> tracepoints are more generic than ftrace.
>>>
>>> Do you guys mind if I take this in via the net-2.6 tree?
>>
>> I have no issue with that. Heck, I prefer it.
> 
> Great, thanks!

O.K.
I will resubmit this patch with appropriate subject "net/tracing:"

Thanks,
Koki Sanagi